function FileData_Pairs(x)
{
x.t("example","assumes");
x.t("internet","service");
x.t("srvtype","socket");
x.t("remote","host");
x.t("listener","host");
x.t("type","socket");
x.t("10.1.1","section");
x.t("connection","profile");
x.t("10.1.2","configure");
x.t("siss=1","srvtype");
x.t("siss=1","conid");
x.t("siss=1","address");
x.t("assumes","connection");
x.t("profiles","10.14.3");
x.t("10.10.0.187:65534","service");
x.t("configuring","socket");
x.t("tcp","port");
x.t("conid","select");
x.t("10.14","examples");
x.t("profile","siss=1");
x.t("profile","calling");
x.t("profile","client");
x.t("profile","created");
x.t("explained","section");
x.t("address","tcp");
x.t("address","socktcp://");
x.t("commands","10.14");
x.t("select","connection");
x.t("select","service");
x.t("socktcp://","10.10.0.187:65534");
x.t("socket","listener");
x.t("socket","siss=1");
x.t("socket","select");
x.t("socket","client");
x.t("section","10.1.1");
x.t("section","10.1.2");
x.t("client's","service");
x.t("calling","socket");
x.t("client","calling");
x.t("client","contains");
x.t("10.14.3","configuring");
x.t("host","example");
x.t("host","internet");
x.t("host","siss=1");
x.t("host","10.14.3");
x.t("configure","internet");
x.t("configure","client's");
x.t("examples","configure");
x.t("port","remote");
x.t("created","explained");
x.t("service","type");
x.t("service","profiles");
x.t("service","profile");
x.t("service","commands");
x.t("contains","address");
}
